package com.emr.service.emrRoleReader;

import com.emr.entity.emrRoleReader.Emr_Role_Reader;

import javax.servlet.http.HttpServletRequest;
import java.util.List;

public interface EmrRoleRearderService {
    int insert(Emr_Role_Reader record, HttpServletRequest request);

    void deleteReaderByRoleId(Integer roleId);

    List<Emr_Role_Reader> selectAllByRoleId(Integer roleId);

    void SimpleInsert(List<Emr_Role_Reader> list);
}
